# 古诗

先秦

关关雎鸠，在河之洲，窈窕淑女，君子好逑。|《诗经·国风·周南·关雎》 ^2a0c7d

蒹葭苍苍，白露为霜。所谓伊人，在水一方。|《诗经·国风·秦风·蒹葭》

知我者，谓我心忧；不知我者，谓我何求，悠悠苍天，此何人哉?|《诗经·国风·王风·黍离》

桃之夭夭，灼灼其华。之子于归，宜其室家。|《诗经·国风·周南·桃夭》

彼采萧兮，一日不见，如三秋兮。|《诗经·国风·王风·采葛》

青青子衿，悠悠我心。|《诗经·国风·郑风·子衿》

死生契阔，与子成说。执子之手，与子偕老。|《诗经·邶风·击鼓》

手如柔荑，肤如凝脂，领如蝤蛴，齿如瓠犀。巧笑倩兮，美目盼兮。|《诗经·国风·卫风·硕人》

投我以木桃，报之以琼瑶。匪报也，永以为好也!|《诗经·国风·卫风·木瓜》

绸缪束薪，三星在天。今夕何夕，见此良人。子兮子兮，如此良人何!|《诗经·唐风·绸缪》

有美一人，清扬婉兮。邂逅相遇，适我愿兮。|《诗经·郑风·野有蔓草》

昔我往矣，杨柳依依。今我来思，雨雪霏霏。|《诗经·小雅·采薇》

风雨如晦，鸡鸣不已。既见君子，云胡不喜?|《诗经·国风·郑风·风雨》

有匪君子，如切如磋，如琢如磨。|《诗经·国风·卫风·淇奥》

呦呦鹿鸣，食野之苹。我有嘉宾，鼓瑟吹笙。|《诗经·小雅·鹿鸣》

月月出皎兮，佼人僚兮。|《诗经·国风·陈风》

皎皎白驹，在彼空谷，生刍一束，其人如玉。|《诗经·小雅·白驹》

秩秩斯干，幽幽南山。如竹苞矣，如松茂矣。|《诗经·小雅·斯干》

高山仰止，景行行止。|《诗经·小雅·车辖》

鹤鸣于九皋，声闻于天。鱼在于渚，或潜在渊。|《诗经·小雅·鹤鸣》

秦汉

山无陵，江水为竭，冬雷震震，夏雨雪，天地合，乃敢与君绝！|《上邪》

少壮不努力，老大徒伤悲！|《长歌行》

雄兔脚扑朔，雌兔眼迷离；双兔傍地走，安能辨我是雄雌?|《木兰诗》

愿得一人心，白首不相离。|卓文君·《白头吟》

思君令人老，岁月忽已晚。|《行行重行行》

对酒当歌，人生几何！譬如朝露，去日苦多。|曹操《短歌行》

老骥伏枥，志在千里。烈士暮年，壮心不已。|曹操《龟虽寿》

秋风起兮白云飞，草木黄落兮雁南归。|《秋风辞》

树欲静而风不止，子欲养而亲不待。|《韩诗外传》

君当作磐石，妾当作蒲苇。蒲苇纫如丝，磐石无转移。|《孔雀东南飞》

魏晋南北朝

采菊东篱下，悠然见南山。|陶渊明《饮酒·其五》

少无适俗韵，性本爱丘山。|陶渊明《归园田居·其一》

盛年不重来，一日难再晨。及时当勉励，岁月不待人。|陶渊明《杂诗》

本是同根生，相煎何太急。|曹植《七步诗》

臣本布衣，躬耕于南阳，苟全性命于乱世，不求闻达于诸侯。|诸葛亮《出师表》

天苍苍，野茫茫。风吹草低见牛羊。|《敕勒歌》

江南无所有，聊赠一枝春。|《赠范晔诗》

唐朝

李白（701 年-762 年），字太白，号青莲居士，又号“谪仙人”，唐代伟大的浪漫主义诗人，被后人誉为“诗仙”，与杜甫合称为“大李杜”。

入我相思门，知我相思苦。|《秋风词》

危楼高百尺，手可摘星辰。|《夜宿山寺》

花间一壶酒，独酌无相亲。|《月下独酌四首·其一》

相看两不厌，只有敬亭山。|《独坐敬亭山》

小时不识月，呼作白玉盘。|《古朗月行》

长风破浪会有时，直挂云帆济沧海。|《行路难·其一》

抽刀断水水更流，举杯销愁愁更愁。|《宣州谢脁楼饯别校书叔云》

云想衣裳花想容，春风拂槛露华浓。|《清平调·其一》

仰天大笑出门去，我辈岂是蓬蒿人。|《南陵别儿童入京》

今人不见古时月，今月曾经照古人。|《把酒问月·故人贾淳令予问之》

故人西辞黄鹤楼，烟花三月下扬州。|《黄鹤楼送孟浩然之广陵》

天生我材必有用，干金散尽还复来。|《将进酒》

桃花潭水深千尺，不及汪伦送我情。|《赠汪伦》

画家，与孟浩然合称“王孟”，有“诗佛”之称。

行到水穷处，坐看云起时。|《终南别业》

空山新雨后，天气晚来秋。|《山居秋暝》

人闲桂花落，夜静春山空。|《鸟鸣涧》

君自故乡来，应知故乡事。|《杂诗三首·其二》

空山不见人，但闻人语响。|《鹿柴》

大漠孤烟直，长河落日圆。|《使至塞上》

远看山有色，近听水无声。|《画》

明月松间照，清泉石上流。|《山居秋暝》

愿君多采撷，此物最相思。|《相思》

春草明年绿，王孙归不归?|《送別》

杜甫（杜少陵，712 年-770 年），字子美，自号少陵野老，唐代现实主义诗人，与李白合称“李杜”，后人称他为“诗圣”，其诗被称为“诗史”。

好雨知时节，当春乃发生。|《春夜细雨》

会当凌绝顶，一览众山小。|《望岳》

读书破万卷，下笔如有神。|《奉赠韦左丞丈二十二韵》

露从今夜白，月是故乡明。|《月夜忆舍弟》

白日放歌须纵酒，青春作伴好还乡。|《闻官军收河南河北》

无边落木萧萧下，不尽长江滚滚来。|《登高》

出师未捷身先死，长使英雄泪满襟。|《蜀相》

两个黄鹂鸣翠柳，一行白鹭上青天。|《绝句》

窗含西岭干秋雪，门泊东吴万里船。|《绝句》

富贵必从勤苦得，男儿须读五车书。|《柏学士茅屋》

正是江南好风景，落花时节又逢君。|《江南逢李龟年》

此曲只应天上有，人间能得几回闻。|《赠花卿》

白居易（772 年 2 月 28 日－846 年 9 月 8 日），字乐天，号香山居士，又号醉吟先生。他是唐代伟大的现实主义诗人，有“诗魔”和“诗王”之称。

晩来天欲雪，能饮一杯无。|《赠刘十九》

离离原上草，一岁一枯荣。|《草》

君埋泉下泥销骨，我寄人间雪满头。|《梦微之》

同是天涯沦落人，相逢何必曾相识!|《琵琶行》

人间四月芳菲尽，山寺桃花始盛开。|《大林寺桃花》

天长地久有时尽，此恨绵绵无绝期。|《长恨歌》

红颜末老恩先断，斜倚薰笼坐到明。|《后宫词》

令公桃李满天下，何用堂前更种花。|《奉和令公绿野堂种花》

李商隐（约 813 年-约 858 年），晚唐著名诗人，是晚唐乃至整个唐代，为数不多的刻意追求诗美的诗人。

夕阳无限好，只是近黄昏。|《乐游原》

嫦娥应悔偷灵药，碧海青天夜夜心。|《嫦娥》

此情可待成追忆，只是当时已惘然。|《锦瑟》

君问归期未有期，巴山夜雨涨秋池。|《夜雨寄北》

身无彩凤双飞翼，心有灵犀一点通。|《无题·昨夜星辰昨夜风》

春蚕到死丝方尽，蜡炬成灰泪始干。|《无题·相见时难别亦准》

春心莫共花争发，一寸相思一寸灰！|《无题·飒飒东风细雨来》

何当共剪西窗烛，却话巴山夜雨时。|《夜雨寄北》

直道相思了无益，未妨惆怅是清狂。|《无题》

可怜夜半虚前席，不问苍生问鬼神。|《贾生》

王昌龄（王江宁，698 年—757 年），字少伯，盛唐著名边塞诗人，后人誉为“七绝圣手”。

黄沙百战穿金甲，不破楼兰终不还。|《从军行七首·其四》

洛阳亲友如相问，一片冰心在玉壶。|《芙蓉楼送辛渐》

秦时明月汉时关，万里长征人未还。|《出塞二首·其一》

但使龙城飞将在，不教胡马度阴山。|《出塞二首》

哲学家，有“诗豪”之称。

旧时王谢堂前燕，飞入寻常百姓家。|《乌衣巷》

唯有牡丹真国色，花开时节动京城。|《赏牡丹》

东边日出西边雨，道是无晴却有晴。|《竹枝词二首·其一》

自古逢秋悲寂寥，我言秋日胜春朝。|《秋词》

今日听君歌一曲，暂凭杯酒长精神。|《酬乐天扬州初逢席见赠》

杜牧

散文家，以七言绝句著称，内容以咏史抒怀为主，其诗英发俊爽，多切经世之物，在晚唐成就颇高。

南朝四百八十寺，多少楼台烟雨中。|《江南春》

东风不与周郎便，铜雀春深锁二乔。|《赤壁》

二十四桥明月夜，玉人何处教吹箫?|《寄扬州韩绰判官》

一骑红尘妃子笑，无人知是荔枝来。|《过华清宫绝句》

商女不知亡国恨，隔江犹唱后庭花。|《泊秦淮》

天阶夜色凉如水，卧看牵牛织女星。|《秋夕》

停车坐爱枫林晚，霜叶红于二月花。|《山行》

清明时节雨纷纷，路上行人欲断魂。|《清明》

尘世难逢开口笑，菊花须插满头归。|《九日齐山登高》

元稹

元稹 (779 年-831 年)，字微之，别字威明，河南洛阳人。元稹与白居易同科及第，结为终生诗友，共同倡导新乐府运动，世称"元白"，形成"元和体"。

曾经沧海难为水，除却巫山不是云。|《离思五首·其四》

诚知此恨人人有，贫贱夫妻百事哀。|《遣悲怀三首·其二》

不是花中偏爱菊，此花开尽更无花。|《菊花》

宋朝

苏仙，1037 年 1 月 8 日-1101 年 8 月 24 日），字子瞻，又字和仲，号东坡居士。其文汪洋恣肆，明白畅达，与欧阳修并称欧苏，为“唐宋八大家”之一。

十年生死两茫茫，不思量，自难忘，千里孤坟，无处话凄凉。|《江城子》

枝上柳绵吹又少。天涯何处无芳草！|《蝶恋花》

老夫聊发少年狂，左牵黄，右擎苍，锦帽貂裘，千骑卷平冈。|《江城子》

大江东去，浪淘尽，千古风流人物。|《念奴娇》

忽变轩昂勇士，一鼓填然作气，千里不留行。|《水调歌头》

休对故人思故国，且将新火试新茶。诗酒趁年华。|《望江南》

竹杖芒鞋轻胜马，谁怕？一蓑烟雨任平生。|《定风波》

人有悲欢离合，月有阴晴圆缺，此事古难全。但愿人长久，千里共婵娟。|《水调歌头》

都将万事，付与千钟。任酒花白，眼花乱，烛花红。|《行香子》

春色三分，二分尘土，一分流水。|《水龙吟》

拣尽寒枝不肯栖，寂寞沙洲冷。|《卜算子》

世事一场大梦，人生几度秋凉？|《西江月》

君臣一梦，今古空名。但远山长，云山乱，晓山青。|《行香子》

酒力渐消风力软，飕飕。破帽多情却恋头。|《南乡子》

辛弃疾（1140 年 5 月 28 日-1207 年 10 月 3 日），原字坦夫，后改字幼安，号稼轩，南宋豪放派词人，人称“词中之龙”，与苏轼合称“苏辛”，与李清照并称“济南二安”。

众里寻他千百度。蓦然回首，那人却在，灯火阑珊处。|《青玉案》

了却君王天下事，赢得生前身后名。可怜白发生！|《破阵子》

天下英雄谁敌手？曹刘。生子当如孙仲谋。|《南乡子》

千古风流今在此，万里功名莫放休。君王三百州。|《破阵子》

少年不识愁滋味，爱上层楼。爱上层楼，为赋新词强说愁。|《丑奴儿》

七八个星天外，两三点雨山前。|《西江月》

凭谁问，廉颇老矣，尚能饭否？|《永遇乐》

青山遮不住，毕竟东流去。|《菩萨蛮》

汗血盐车无人顾，千里空收骏骨。|《贺新郎》

江头未是风波恶，别有人间行路难！|《鹧鸪天》

柳永（原名三变，约 984 年—约 1053 年），字景庄（又字耆卿），又称柳七，福建崇安人，北宋著名词人，婉约派代表人物。

衣带渐宽终不悔，为伊消得人憔悴。|《蝶恋花》

此去经年，应是良辰好景虚设。便纵有千种风情，更与何人说？|《雨霖铃》

洞房记得初相遇。便只合

系我一生心，负你千行泪。|《忆帝京》

青春都一饷。忍把浮名，换了浅斟低唱！|《鹤冲天》

雅态妍姿正欢洽，落花流水忽西东。|《雪梅香》

黯相望。断鸿声里，立尽斜阳。|《玉蝴蝶》

何须浅碧深红色，自是花中第一流。|《雪梅香》

秦观（1049 年-1100 年 9 月 17 日），字少游，别号邗沟居士，世称淮海先生。秦观一生坎坷，所写诗词，高古沉重，寄托身世，感人至深。

两情若是久长时，又岂在朝朝暮暮。|《鹊桥仙》

自在飞花轻似梦，无边丝雨细如愁。宝帘闲挂小银钩。|《浣溪沙》

驿寄梅花，鱼传尺素。砌成此恨无重数。|《踏莎行》

多少蓬莱旧事，空回首

便作春江都是泪，流不尽，许多愁。|《江城子》

黛蛾长敛，任是春风吹不展。困倚危楼，过尽飞鸿字字愁。|《木兰花》

政治家

羌管悠悠霜满地，人不寐，将军白发征夫泪。|《渔家傲》

愁肠已断无由醉，酒未到，先成泪。残灯明灭枕头欹，谙尽孤眠滋味。|《御街行》

明月楼高休独倚。酒入愁肠，化作相思泪。|《苏幕遮》

书法家

三十功名尘与土，八千里路云和月。莫等闲，白了少年头，空悲切。|《满江红》

何日请缨提锐旅，一鞭直渡清河洛。却归来

欲将心事付瑶琴。知音少，弦断有谁听。|《小重山》

史学家

零落成泥碾作尘，只有香如故。|陆游《卜算子》

东风恶

胡未灭，鬓先秋，泪空流。此生谁料，心在天山，身老沧洲。|陆游《诉衷情》

无意苦争春，一任群芳妒。|陆游《卜算子》

自许封侯在万里。有谁知，鬓虽残，心未死。|陆游《夜游宫》

文学家

今年花胜去年红。可惜明年花更好，知与谁同？|《浪淘沙》

庭院深深深几许，杨柳堆烟，帘幕无重数。|《蝶恋花》

月上柳梢头，人约黄昏后。|《生查子》

花似伊，柳似伊。花柳青春人别离。|《长相思》

拟歌先敛，欲笑还颦，最断人肠。|《诉衷情》

政治家，与其第七子晏几道被称为“大晏”和“小晏”，又与欧阳修并称“晏欧”。

无可奈何花落去，似曾相识燕归来。|《浣溪沙》

昨夜西风凋碧树，独上高楼，望尽天涯路。|《蝶恋花》

满目山河空念远，落花风雨更伤春，不如怜取眼前人。|《浣溪沙》

无情不似多情苦，一寸还成千万缕。天涯地角有穷时，只有相思无尽处。|《玉楼春》

斜阳独倚西楼。遥山恰对帘钩。人面不知何处，绿波依旧东流。|《清平乐》

紫薇朱槿花残。斜阳却照阑干。双燕欲归时节，银屏昨夜微寒。|《清平乐》

李清照（1084 年 3 月 13 日-约 1156 年），号易安居士，宋代女词人，婉约词派代表，有“千古第一才女”之称。

花自飘零水自流。一种相思，两处闲愁。|《一剪梅》

寻寻觅觅，冷冷清清，凄凄惨惨戚戚。|《声声慢》

我报路长嗟日暮，学诗谩有惊人句。九万里风鹏正举。|《渔家傲》

只恐双溪舴艋舟，载不动许多愁。|《武陵春》

莫道不销魂，帘卷西风，人比黄花瘦。|《醉花阴》

惜别伤离方寸乱，忘了临行，酒盏深和浅。|《蝶恋花》

梧桐落。又还秋色，又还寂寞。|《忆秦娥》

生怕离怀别苦，多少事

和羞走，倚门回首，却把青梅嗅。|《点绛唇》

天上星河转，人间帘幕垂。凉生枕簟泪痕滋。|《南歌子》

一面风情深有韵，半笺娇恨寄幽怀。|《浣溪沙》

独抱浓愁无好梦，夜阑犹剪灯花弄。|《蝶恋花》

李后主，937 年 8 月 15 日-978 年 8 月 13 日），字重光，号钟隐

剪不断，理还乱，是离愁。别是一般滋味在心头。|《相见欢》

无奈夜长人不寐，数声和月到帘栊。|《捣练子令》

向人微露丁香颗，一曲清歌，暂引樱桃破。|《一斛珠》

雕栏玉砌应犹在，只是朱颜改。问君能有几多愁？恰似一江春水向东流。|《虞美人》

独自莫凭栏，无限江山，别时容易见时难。流水落花春去也，天上人间。|《浪淘沙令》

世事漫随流水，算来一梦浮生。醉乡路稳宜频到，此外不堪行。|《乌夜啼》

胭脂泪，相留醉，几时重。自是人生长恨水长东。|《相见欢》

谁在秋千，笑里轻轻语。一寸相思千万绪。人间没个安排处。|《蝶恋花》

浪花有意千里雪，桃花无言一队春。一壶酒，一竿身，快活如侬有几人。|《渔父》

往事只堪哀，对景难排。秋风庭院藓侵阶。一任珠帘闲不卷，终日谁来。|《浪淘沙》

元朝

夕阳西下，断肠人在天涯。|马致远《天净沙·秋思》

天将暮，雪乱舞，半梅花半飘柳絮。江上晚来堪画处，钓鱼人一蓑归去。|马致远《寿阳曲·江天暮雪》

赢，都变做了土；输，都变做了土。|张养浩《山坡羊·骊山怀古》

欲将心事付瑶琴。知音少，弦断有谁听？|岳飞《小重山·昨夜寒蛩不住鸣》

朱颜渐老，白发添多少？桃李春风浑过了，留得桑榆残照。江南地迥无尘，老夫一片闲云。恋杀青山不去，青山未必留人。|白朴《清平乐·朱颜渐老》

子规啼，不如归，道是春归人未归。|关汉卿《四块玉·别情》

送客时，秋江冷。商女琵琶断肠声。可知道司马和愁听。月又明，酒又酲，客乍醒。|马致远《四块玉·浔阳江》

唤起思量，待不思量，怎不思量！|郑光祖《蟾宫曲·梦中作》

明清

纳兰性德（1655 年 1 月 19 日—1685 年 7 月 1 日），纳兰性德的词以“真”取胜，写景逼真传神，词风“清丽婉约，哀感顽艳，格高韵远，独具特色“。

赌书消得泼茶香，当时只道是寻常。|《浣溪沙》

凭仗丹青重省识，盈盈，一片伤心画不成。—《南乡子》

软风吹遍窗纱，心期便隔天涯。从此伤春伤别，黄昏只对梨花。|《清平乐》

轻风吹到胆瓶梅，心字已成灰。|《梦江南》

人生若只如初见，何事秋风悲画扇。等闲变却故人心，却道故人心易变。|《木兰花·拟古决绝词》

风一更，雪一更，聒碎乡心梦不成，故园无此声。|《长相思》

一生一代一双人，争教两处销魂。|《画堂春》

湔裙梦断续应难。西风多少恨，吹不散眉弯。|《临江仙·寒柳》


# 歇后语

八仙过海——各显神通

门缝里看人——把人看扁了

虎落平阳——被犬欺

画蛇添足——多此一举

箭在弦上——不得不发

井底青蛙——目光短浅

砌墙的砖头——后来居上

早开的红梅——一枝独秀

车到山前——必有路

打破砂锅——问到底

大海捞针——没处寻

竹篮打水——一场空

芝麻开花——节节高

新官上任——三把火

瞎子点灯——白费蜡

兔子尾巴——长不了

偷鸡不成——蚀把米

王婆卖瓜——自卖自夸

老虎屁股——摸不得

打开天窗——说亮话

水底捞月，天上摘星——想到做不到

大水冲了龙王庙 ——一家人 不认一家人

针尖对麦芒——针锋相对大松树做烧火柴—大材小用 王八吃秤碗——铁了心

一肚子加减乘除——心中有数

十五只吊桶打水——七上 八下

眉毛胡子一把抓——不分主次

下雪天过独木桥——提心 吊胆

热锅上的蚂蚁——团团转

以卵击石——自不量力山西骡子学驴叫——南腔北调孔夫子唱戏——出口成章

打肿脸充胖子——死要面子千里送鹅毛——礼轻情意重

杀鸡给猴看——杀一儆百

秋后的蚂蚱——蹦跶不了几天

黄鼠狼给鸡拜年——没安好心

风吹墙头草——两边倒狗咬吕洞宾——不识好人心

铁公鸡 一毛不拔 姜太公钓鱼——愿者上钩

十月的萝卜——动 (冻) 了心

打破沙锅——问 (蟹) 到底

外甥打灯笼——照旧 (舅)

山林中烧火——就地取材 (柴)

孔夫子的徒弟——闲 (贤)

人孔夫子搬家——尽是输 (书)

电线杆上绑鸡毛——好大的胆 (掸) 子

对着窗户吹喇叭——名 (鸣)

声在外小葱拌豆腐 一清 (青) 二白

诸葛亮借箭——- 有借无还

韩信点兵 ——多多益善

孙悟空翻筋斗——十万八千里

张飞抓螃蟹——大眼瞪小眼

张飞穿针一粗中有细

八仙过海一各显神通

司马昭之心——路人皆知

周瑜打黄盖 ——一个愿打，一个愿挨

一口吃个大胖子——谈何容易

八个麻雀拾轿——担当不起

管中窥豹——略见一斑

芝麻开花——节节高

青出于蓝而胜于蓝——后来居上

杀鸡用牛刀——小题大作

三个臭皮匠——- 胜过诸葛亮

海底捞月 ——一场空

竹筒子倒豆——全抖出来

竹篮打水 ——一场空

# 成语

目无全牛|《庄子养生主》中说，一个杀牛的人最初杀牛，眼睛看见的是全牛，三年以后，技术纯熟了，动刀时只看到皮骨间隙，而看不到全牛。用来形容技艺已达到十分纯熟的地步。本词易误用为贬义。

天花乱坠|指说得极为动听，多指夸大或不切实际。本词只能用来形容说。

青梅竹马|形容男女小时候天真无邪，在一起玩耍。多指男女间幼时的亲密感情。

不刊之论|刊，删改，修订。不可删改或修订的言论。形容文章或言论的精当，无懈可击。易误用为贬义。

差强人意|差，稍微地。愿意是很能振奋人，现多用来表示比人预想的好一些，还算让人满意。易误解为“不如人意”。

弹冠相庆|《汉书王吉传》|“吉与贡禹为友，世称‘王阳在位，贡公弹冠’，言取舍同也。”弹冠，掸去帽子上灰尘准备做官。后来用“弹冠相庆”指一人当了官或升了官，他的同伙也互相庆贺将有官可做，多用作贬义。使用时易弄错感情色彩。

汗牛充栋|汗牛，用牛运输，使牛累得出汗；充栋，堆满了屋子。形容书籍极多。形容的对象仅指书。

明日黄花|苏轼诗《九日次韵王巩》中有“相逢不用忙归去，明日黄花蝶也愁”句。原指重阳节过后，菊花即将枯萎，便再也没什么好玩赏的了。后来用“明日黄花”比喻已失去新闻价值的报道或已失去应时作用的事物。此成语易被想当然地误写成“昨日黄花”。

深孚众望|孚，使人信服。意思是深得众人的信赖和尊重。易误用成“不负众望”。

重整旗鼓|指失败后重新集后力量再干。也可写作“重振旗鼓”。此词不能用作贬义。

信口雌黄|指不顾事实地随意乱说。注意与“信口开河”区别开来，“信口开河”也有随口乱说的意思，但“信口雌黄”词义更重。

处心积虑|千方百计地盘算。多用贬义。

万人空巷|指家家户户的人都从巷子里出来了，形容庆祝

不谋而合|没有事先商量而彼此见解或行动完全一致。本词应与“不约而同”也只能做状语不能做谓语。

无可非议|没有什么可以指摘的。应与“无可厚非”区别开来，“无可厚非”意为不可过分指责。前者表示言行完全合乎情理，后者表示虽有缺点，但是可以原谅。

莫衷一是|指大家看法不同，不能得出一致的结论。使用时要注意主语不能是某一个人。

鞭辟人里|里，里头；辟，透彻。形容能透彻说明问题。使用时要注意语境，不要随便滥用。如|“他对这个问题的分析很全面，可谓鞭辟入里。”这一句就因误用成语犯了前后不一致的毛病。

刮目相看|《三国志吕蒙传》记载，吴国大将吕蒙听从孙权劝告，在繁忙的军务中抽出时间读书，学问大进，取得令人惊奇的成绩。鲁肃说|“士别三日，即当刮目相看。”说明要用新的眼光来看待别人。注意本成语一般用来指看待别人取得的进步和成绩。

不足为训|训，准则。不能当作典范或法则。如|“他这种做法实在不足为训。”注意不能将这里的“训”理解为“教训”。

莘莘学子|众多的学子。该词前面不能再加任何的数量词。

好整以暇|形容虽在百忙之中仍然从容不迫。不能误用作贬义。

仁者见仁|指对同一问题，各人观察的角度不同，见解也不相同。本词使用也要注意语境。如|“在要不要坚持四项基本原则的大是大非面前，大家要仁者见仁，以便达成协议共识。”这句中的成语属于误用，在原则性的问题上当然不能“仁者见仁”，否则就不能“达成共识。”

曾几何时|指时间过去没有多久或不久以前。不能误解为不久的将来。

不稂不莠|稂，狼尾草。全词比喻人不成才，没有出息。不能望文生义误用作褒义。

附庸风雅|附庸，追随；风雅，多指才学。为了装点门面而结交名士，从事有关文化的活动。不能误用作褒义。

含英咀华|咀，咀嚼；英

拾人牙慧|拾取别人的片言只语作为自己的话来说，多用来形容一味重复别人而缺乏主见。多用作贬义。

无所不为|没有不做的事，指什么坏事都干得出来。多用作贬义。

登堂入室|比喻学问

狗尾续貂|比喻用不好的东西续在好的东西的后面。后也用来比喻事物（多指文艺作品）的续作前后好坏不相称。本词一般用作贬义，用于自称含自谦义。

休戚与共|休，欢乐；戚，忧伤。彼此间忧喜和祸福共同承担，指同甘共苦。注意不能将本词与“息息相关”混淆，后者只比喻关系密切面无同甘共苦之义。

过犹不及|“犹，如同。事情做得过火了，就跟做得不够一样，都是不好的。不要错误地理解为做得太不够了。

穷形尽相|形容尽致的意思，指文章的细腻生动。不要把它误解成原形毕露之义。

贻笑大方|大方，有见识的内行。让有见识的内行见笑。“大方”是理解本词的关键。

数典忘祖|典，典籍，指古代的礼制

鹿死谁手|鹿，原比喻政权，后亦比喻争逐的对象。鹿死谁手原指谁获得政权，后泛指谁获得胜利。

美轮美奂|轮，高大；奂，众多。形容建筑物的华丽。注意本词形容的对象。

炉火纯青|纯，纯粹。道家炼丹，炉中的火焰由红色转成青色时即为火候到家。比喻功夫达到纯熟

洛阳纸贵|晋代左思《三都赋》写成以后，抄写的人非常多，洛阳的纸都因此涨价了。比喻广泛流传，风行一时。不能将本词只理解成物价上涨。

天马行空|天马，神马。马的奔驰如同腾空飞行。多比喻诗文

风声鹤唳|前秦苻坚领兵进攻东晋，大败而溃，溃兵听到风声鹤叫都疑为追兵。形容惊慌疑惧。不能只按字面意思理解。

罄竹难书|罄，尽，空；竹，指竹简。罄竹难书指即使把竹简写尽了也写不完累累罪恶。比喻罪恶很多，难以说完（贬义词）。例|“日本帝国主义对中国人民犯下的滔天罪行，真是罄竹难书。”

望穿秋水|秋水，比喻眼睛。形容盼望得非常急切。

抛砖引玉|比喻用粗浅的

炙手可热|炙，烧，烤。热得烫手。比喻气焰盛，权势大。多含贬义。使用时要注意适用的对象。

屡试不爽|爽，差错。经过多次试验都没有差错。注意不能将词义理解反了。

韦编三绝|语出《史记孔子世家》|“孔子晚而喜《易》……读《易》，韦编三绝。”韦编，用熟牛皮绳把竹简编连起来；绝，断。编连竹简的皮绳多次断绝。形容读书勤奋。

捉襟见肘|见，同“现”。原指衣服破烂，生活穷困。后来也比喻困难重重，应付不过来。

粉墨登场|妆扮好了，登场演戏。今多用于贬义，比喻坏人登上政治舞台。

饮鸩止渴|鸩，一种毒酒。用毒酒解渴。比喻只求解决目前困难而不计后果。使用时注意这是个贬义词。

管窥蠡测|从竹管里看天，用瓢来量海水。比喻眼光狭窄，见识短浅。（贬义词）

管中窥豹|通过竹管子的小孔来看豹，只看到豹身上一块斑纹。比喻只见到事物的一小部分。有时同“可见一斑”连用，比喻从观察到的部分，可以推测全貌。

文不加点|形容写文章很快，不用涂改就写成。（点|涂上一点，表删去。）

道路以目|形容百姓慑于暴政，在路上相见，不敢交谈，敢怒不敢言，只能以目示意。

方兴未艾|事物正在发展，一时不会终止。

下里巴人|泛指通俗的文学艺术，常跟“阳春白雪”对举。

亦步亦趋|比喻自己没有主张，或为了讨好，每件事顺从别人，跟着人家走。多用作贬义词。

不瘟不火|指戏曲表演非常沉稳，既不沉闷乏味，也不火爆。（注意使用的对象）

色厉内荏|外表强硬而内心怯懦，多用作贬义。

釜底抽薪|抽去锅底下的柴火。比喻从根本上解决。

东施效颦|比喻胡乱模仿，效果很坏。多用作贬义。

胸无城府|指为人坦率真诚，不用心机。（褒义词）

大快朵颐|形容食物鲜美，吃得很满意。（注意形容的对象）

求全责备|苛责别人，要求完美无缺。

评头论足|指无聊的人随便谈论妇女的容貌，也比喻在小节上多方挑剔。多用作贬义。

醍醐灌顶|比喻灌输智慧，使之从迷惑中醒悟或彻底觉悟。

目不识丁|形容人不识字，没有文化。

一文不名|一个钱也没有。（名|占有）

夙兴夜寐|早起晚睡，形容人勤劳。（褒义词）

耳提面命|形容恳切地教导。多用于长辈对晚辈或老师对学生。（褒义词）

耳濡目染|形容见得多了以后，无形之中受到影响。

耳熟能详|听的次数多了，熟悉得能详尽地说出来。

忍俊不禁|忍不住笑了出来。在句子中使用时，不能与“笑”字重复。

悬壶济世|指行医救助生灵。（壶，药壶也，注意该词的使用对象）

趋之若鹜|像鸭子一样，成群地跑过去。多比喻许多人争着去追逐不好的事物。（贬义词）

越俎代庖|厨子不做饭，掌管祭祀神主的人不能越过自己的职守，放下祭器去代替厨子做饭。一般用来比喻超过自己的职务范围，去处理别所管的事情。

不绝如缕|像细线一样连着，差点儿就要断了，多用来形容局势危急或声音细微悠长。

匪夷所思|指言谈行动超出常情，不是一般人所能想象的。（多用于贬义的语境中）

见异思迁|一看见不同的事物就改变原来的主意，指意志不坚定，喜爱不专一。

功败垂成|快要成功的时候，遭到失败（含惋惜意）

异曲同工|不同的曲调演得同样好，比喻不同的人的辞章或言论同样精彩，或者不同的做法收到同样的效果。

因人成事|指依靠别人的力量办成事情。

每况愈下|指情况愈来愈坏。

始作俑者|比喻恶劣风气的创始者。（贬义词）

一团和气|态度温和，没有原则。（多用作贬义）

曲高和寡|曲调高深，通跟着唱的人很少，现比喻议论或艺术作品不通俗，能理解或欣赏的人很少。

声名鹊起|形容名声迅速提高。

罪不容诛|罪大恶极，处死都不能抵偿。（贬义词）

改弦更张|琴声不和谐，换了琴弦，重新安上。比喻改革制度或变更方法。

江河日下|江河的水天天向下游流，比喻情况一天天坏下去。

拒谏饰非|拒绝别人的规劝，掩饰自己的错误。（贬义词）

不孚众望|不使大家信服。不能理解为“不辜负大家的期望（不负众望）

间不容发|比喻与灾祸相距极近，情势极其危急。

下车伊始|指官吏初到任所。

妄自菲薄|过分看轻自己。

如坐春风|比喻受到教育。（不要望文生义）

自怨自艾|本义指悔恨自己的错误，自已改正。现在只指自己悔恨，不包括改正的意思。（艾|治理，惩治）

滥竽充数|比喻没有真正的才干，而混在行家里面充数，或拿不好的东西混在好的东西里面充数。（贬义词）

雪泥鸿爪|比喻往事遗留下的痕迹。

凤毛麟角|比喻稀少而可贵的人或事物。（褒义词）

轩然大波|比喻大的纠纷或风潮，现也用来形容引起较大的反响。

沆瀣一气|比喻臭味相投的人结合在一起。（贬义词）

人浮于事|工作人员的数目超过工作的需要，事少人多。（用在贬义的语境中）。

口诵心惟|一面读着，一面想它的意义和道理。（惟，思考）。

栉风沐雨|风梳头，雨洗发，形容奔波劳碌，不避风雨。（褒义词）

东山再起|比喻失势之后，重新恢复地位。（褒义词）

尸位素餐|空占着职位，不做事而白吃饭。（贬义词）

未雨绸缪|趁着天没下雨，先修补房屋门窗。比喻事先做好准备。

叶公好龙|比喻说是爱好某事物，其实并不真爱好。（贬义词）

满目疮痍|眼睛所看到的都是创伤。形容受到了严重破坏的景况。（只能用来形容国土家园。）

破镜重圆|比喻夫妻失散或决裂后重又团圆。

望其项背|能够望见别人的颈项和背脊，表示赶得上或比得上。

安土重迁|在一个地方住惯了，不肯轻易迁移。

闪烁其辞|形容说话吞吞吐吐，躲躲闪闪。（多用贬义词）

微言大义|精微的语言和深奥的道理。

众望所归|众人的信任，希望归向某人。多指某人得到大家的信赖，希望他担任某项工作。

上行下效|上面或上辈的人怎样做，下面的人学着怎样做（多指不好的事）。

无稽之谈|没有根据的话。（贬义词）稽|考查。

唾手可得|比喻非常容易得到。

等量齐观|不管事物间的差异，同等看待。（多用于对待事物）

焚膏继晷|形容夜以继日地用功读书或努力工作。（褒义词）

祸起萧墙|祸乱发生在家里。比喻内部发生祸乱。

三人成虎|比喻谣言或论传一再反复，就有使人信以为真的可能。（不要望文生义）

连篇累牍|表示用过多篇幅叙述。（多作贬义）

火中取栗|比喻冒危险，给别人出力，自已上了大当，一无所得。

满城风雨|形容事情传遍各处，到处都在议论着（多指坏事）

久假不归|长期借去，不归还。假，借也。

奇文共赏|新奇的文章共同欣赏。现多指荒谬

按图索骥|按照图像寻找好马。比喻按照线索寻找，也比喻办事机械

皮里阳秋|指藏在心里不说出来的评论。‘阳秋’即‘春秋’晋简文帝（司马昱）母郑后名阿春，避讳‘春’字，改称。这里用来代表‘批评’，因为相传孔子修《春秋》，意含褒贬。

蔚然成风|形容一种事物逐渐发展

秀色可餐|形容女子姿容非常美丽或景物非常优美。

犯而不校|别人触犯了自己也不计较。（注意不要望文生义）

闻过则喜|听到别人指出自己的缺点

毫发不爽|形容一点不差。毫，细毛；头发；爽，差错，失误。

乐不思蜀|蜀汉亡国后，后主刘禅被安置东魏国的都城洛阳。一天，司马昭问他想不想念西蜀，他说“此间乐，不思蜀“。后来泛指乐而忘返（贬义词）

蓬荜生辉|谦词，表示由于别人到自己家或张挂别人给自己题赠的字画等而使自己非常光荣。（蓬荜|蓬门荜户的省略）也说蓬荜增辉。

敝帚自珍|破扫帚，自己当宝贝爱惜，比喻自己的东西虽不好，可是自己珍视。

安步当车|慢慢地步行，就当是坐车。

空穴来风|有了洞穴才有风进来。比喻消息和传说不是完全没有原因的。

行将就木|寿命已经不长，快要进棺材了。]

如雷贯耳|形容人的名声很大，久闻大名。

首当其冲“比喻最先受到攻击或遭遇灾难。（不要按字面意思来理解）

轻诺寡信|随便答应人，很少能守信用。（贬义词）

期期艾艾|形容口吃。

盲人瞎马|《世说新语排调》|“盲人骑瞎马，夜半临深池。“比喻境况极端危险。

得陇望蜀|比喻贪得无厌。（贬义词）

司空见惯|看惯了就不觉得奇怪了。

俯首贴耳|形容非常驯服恭顺。（含贬义）

惨淡经营|形容费心力。（不要误认为是贬义词）

老气横秋|形容人摆老资格，自认为了不起的样子；也用来形容人没有朝气，暮气沉沉的样了。

欲盖弥彰|想要掩盖事实的真相，结果反而更加显露出来（多指坏事）

箪食壶浆|古时老百姓用箪盛饭，用壶盛汤来欢迎他们爱戴的军队，后用来形容军队受欢迎的情况。

满城风雨|形容事情传遍各处，到处都在议论着（多指坏事）

大方之家|泛指见识广博或学有专长的人。

如丧考妣|像死了父母一样的伤心和着急（含贬义）

置若罔闻|放在一边儿不管，好像没听见一样。

邯郸学步|比喻模仿别人不成，反而丧失了原来的技能。（多用作贬义词）

娓娓动听|形容谈论不倦或说话动听。

韬光养晦|比喻隐藏才能，不使外露。

身体力行|亲身体验，努力实行。

左右逢源|比喻做事得心应手，怎样进行都很顺利。也比喻办事圆滑。（注意形容的对象是“做”，而不是“说”。）

如履薄水|形容做事极为小心谨慎。不要认为形容形势危急。

胶柱鼓瑟|比喻固执拘泥，不能变通。（贬义词）

首鼠两端|迟疑不决或动摇不定。

颐指气使|不说话而用面部表情来示意。指有权势的人傲慢的神气。（贬义词）

不知所云|不知道说的是什么。指语言紊乱或空洞。（指的对象是说的那个人）。

养痈遗患|比喻姑息坏人坏事，结果受到祸害。

助纣为虐|比喻帮助坏人做坏事。（贬义词）

名噪一时|名声广为传扬。（中性词）

借箸代筹|引申为代人策划。箸|筷子；筹|筹码，引申为筹划。

苦心孤诣|指煞费心苦心地钻研，到了别人达不到的境地。（褒义词）

叹为观止|赞叹所见的事物好到了极点。

高屋建瓴|比喻居高临下，不可阻挡的形势。

独辟蹊径|比喻处事有独创性。

莫须有|形容故意捏造的罪名。

条分缕析|形容剖析得深入细致，有条有理。

危言危行|讲正直的话，做正直的事。（褒义词，汪要望文生义）

深文周纳|定罪名很苛刻，想尽方法把无罪的人定成有罪。泛指不根据事实而牵强附会地妄加罪名。

暴虎冯河|比喻有勇无谋，冒险行事。（贬义词）

沐猴而冠|比喻装扮得像个人物，但本质不好。（贬义词）

无独有偶|虽然罕见，但是不只一个，竟然还有一个可以跟他配对。多用于贬义。

教猱升木|教猴子爬树，比喻教唆坏人做坏事。（贬义词）

耸人听闻|指歪曲担待无中生有的事实，或是夸大事实

骇人听闻|指程度惊人的残暴

相提并论|侧重不分彼此，不分上下，重在“并”。

同日而语|侧重时间上的先后，重在“日”。多用于否定语气。

不可理喻|只用于人，贬义词。

不可思议|只用于事情或道理，中性词。

一挥而就|多用于文学艺术（写字

一蹴而就|多用于巨大工程，艰巨的任务，伟大的事业方面。

无可非议|指没有过错，完美。

无可厚非|指略有过错，较完美。

等量齐观|多用于对待事物。

一视同仁|多用于看待事物。

不翼而飞|指具体的东西而言。

不胫而走|指一般消息而言。

不以为然|不认为是对的，不能理解为“不放在心上或不屑一顾”。

耿耿于怀|形容有心事不能忘怀。不能理解为“对人怀恨于心”。

噤若寒蝉|形容不敢作声。不能理解为“冷得不能出声”。

对簿公堂|指公堂上所审。不能理解为“告上法庭”。

哀而不伤|哀，悲哀|伤，妨害。原指悲伤不至于使人伤害身心。后形容诗歌

哀鸿遍野|哀鸿，哀鸣的大雁，比喻流离失所的农民。比喻残酷统治下到处都是呻吟不悲号的农民。

安时处顺|安于常分，顺其自然，形容满足于现状。

爱屋及乌|因为爱国那个人，而连带爱护停留在屋上的乌鸦。比喻因为喜爱一个人而喜爱跟他有关的人或物。

安贫乐道|安贫，安于贫困|乐道，以守道为乐。处于贫困境地，仍以守道为乐。这是儒家提倡的态度。

安身立命|生活有着落，精神有所寄托。

安之若素|安，心安；之，文言代词，代人或事；素，平常。对困窘的遭遇毫不在意，心情平静得跟往常一样。现在也指对错误的言论和行为不闻不问，听之任之。（遇到不顺利情况或反常现象）像平常一样对待，毫不顾意。

按部就班|部

暗渡陈仓|指称作战时在正面迷惑敌人，在侧面突然袭击的策略；还用以比喻暗中进行活动（多指男女不正常行径）

黯然销魂|黯然，心情沮丧的样子，销魂，灵魂离开了躯壳。心情沮丧得好象失去灵魂。形容极度的悲伤或愁苦。

嗷嗷待哺|嗷嗷，哀鸣声；待，等待；哺，喂养。形容饥饿时急于求食的样子，多用于形容天灾人祸人民群众受饿的惨状。

百身何赎|百身，意为死一百次；何，怎么；赎，抵罪。意思为自身死一百次也换不过来。比喻对死者极其沉痛的哀悼。

白驹过隙|原来指骏马，后来指日影|隙，空隙。比喻时间过得飞快，像骏马在细小的缝隙前一闪而过（见于《庄子知北海游》）。

稗官野史|稗官，古代的小官，专给帝王述说街谈巷议

百无聊赖|聊赖，依赖，精神上的依托。后来表示思想情感没有依托，精神空虚无聊。

百足之虫，死而不僵|原指马陆这种虫子被切断致死后仍然蠕动的现象（《本草纲目马陆》）|弘景日|，‘此虫甚多，寸寸断之，亦便寸行。故《鲁连子》云|“百足之虫，死百不僵” ’）。现用来比喻人或集团虽己失败，但其势力和影响依然存在（多含贬义）。

班荆道故|班，辅开；荆，黄荆，一种灌木；道，谈说；故，过去的事情。用黄荆铺，坐在上面谈过去的事情。形容朋友途中相遇，共话旧情。

抱残守缺|抱，坚持不放。守住陈旧

抱薪救火|薪，柴。比喻用错误的方法去消灭灾害，反而使灾害扩大。

暴戾恣睢|暴庚，凶狠残暴；恣睢，放纵，任意干坏事。（注意读音）

暴殄天物|暴，损害糟蹋；殄，灭绝；天物，指草木

杯弓蛇影|比喻疑神疑鬼，自相惊扰。

百尺竿头，更进一步|百尺竿头，百尺高的竿子，佛教用以比喻修养达到极高的境界。后来泛用以鼓励人们不要满足于取得的成就，还要继续努力，不断前进。

坂上走丸|坂，斜坡；走，快跑，指很快的滚动|丸，弹丸。形容形势发展很快，就象斜坡上滚弹九一样。

鞭辟入里|鞭辟，鞭策，激励；里，最里层。意思是要学得切实。现在多用于形容言辞或文章的道理很深刻

陈言务去|陈言，陈旧的言辞；务，务必，一定。陈旧的言辞一定要去掉，多指写作时排除陈旧的东西，努力创新。

毕其功于一役|毕，完成。一次战役就完全成功或一下子把几项任务都完成了。

闭门造车|原来是按同一规格，关起门来造车子，用起来自然合辙。后人反其意用之，比喻不问客观实际，不进行调查研究，单凭主观想象处理问题。多含贬义。

敝帚千金|敝，破旧。自家的一把破扫帚，却把它看得价值千金。比喻东西虽然不好，自己却非常珍视。注意"敝"的写法。

筚路蓝缕|筚路，柴车；蓝缕，破衣服。驾着柴车，穿着破衣服。后来形容创业的艰辛。

别出机抒|机抒，织布机，这里比喻作文的命意构思。比喻写作不因袭前人，开辟新路。

表里山河|内有高山，外有黄河。比喻地势险要。

不逞之徒|不逞，不如意，欲望没能满足。以后就称犯法或捣乱闹事的人为不逞之徒。

不齿于人类|齿，并列。

不经之谈|经通常的道理；不经，不合道理。形容荒唐无根据的话。

不速之客|速，邀请。没有经过邀请而突然到来的客人，指意想不到的客人。

不肖子孙|不肖，不像，不贤。指不能继承祖

不一而足|足，充足，足够。意思是不能因其一件事而满足。后来指同类的事物或情况很多，不止一件或不止出现一次。

不虞之事|虞，预料。没有料想到的事。

不容置喙|置，安放；喙，嘴。不许插嘴。

不修边幅|边幅，本指布帛的边缘，比喻仪表

不易之论|易，更改。完全正确，不可更改的言论。

步人后尘|后尘，走路时后面扬起的尘土。跟在别人后面走。比喻追随

不稂不莠|根，狠尾草；萎，狗尾草。根莠都是同谷子很相似的野草。比喻不成材或没有出息。

沧海横流|沧海，指大海；横流，指水向四方奔流。比喻政治混乱，社会动荡不安。

沧海桑田|大海变作桑田，桑田变作大海。比喻世界变化很大。

草菅人命|草营，野草。把人命看得跟野草一样。指反动统治阶级轻视人命，任意杀戮。

城下之盟|因敌人兵临城下，而被迫签定的屈辱性的条约。

尝鼎一脔|品尝鼎锅中的一块肉就可以推知整锅的食物的滋味。比喻根据部分可以推知全体。

出类拔萃|出，超过；类，同类；拔，超出，苹，草丛生的样子。形容品德

从善如登|表示做好事很不容易。

沧海一粟|大海中的一粒谷子，表示非常的渺小。

沧海遗珠|大海里的珍珠被采珠者所遗漏。比喻埋没人才或被埋没的人才。

赡宫折桂|瞻宫，月宫；折桂，指人考中进士。旧时指人登科。

膛目结舌|瞪着眼睛说不出话。形容窘迫或惊呆的样子。

城门失火，殃及池鱼|殃，灾祸；池，护城河。比喻无缘无故受连累。

良莠不齐|良 善良，指好人；莠，恶草，比喻坏人。指好人坏人都有，夹杂在一起。（莠|狗尾草，比喻品质坏的人）。

诚惶诚恐|惶，害怕。原来是封建臣子对君王上奏的套语，表示尊敬

魑魅魍魉|传说中的妖怪，现在用来比喻各种各样的坏人。

充耳不闻|充，堵塞。塞住耳朵不听。形容存心不听别人的话。

抽薪止沸|抽去锅下的柴草来停止锅里开水的沸腾，比喻从根本上解决问题。同釜底抽薪 （扬汤止沸|比喻方法不彻底。）

出水芙蓉|原来比喻诗歌写得清新，后来比喻女性的美丽。

晨钟暮鼓|寺院里早晚用来报时的钟鼓。后用来形容僧尼孤寂的生活，也有来比喻让人警醒的语言。

础润知雨|屋的基石。看到基石湿润就知道要下雨。比喻任何事物的发生都是有征兆的。

吹毛求疵|求，寻找；疵，小毛病。比喻故意挑剔别人的缺点错误。

春风化雨|能长养万物的风和雨。后用来指良好教育的普遍深入。也常用来称颂师长的教诲。

春秋笔法|孔丘修订《春秋》语句中含有褒贬。后人指文笔曲折而意含褒贬的文字为"春秋笔法"。

蹉跎岁月|蹉跎，时间白白过去。形容虚度光阴。

错彩镂金|错，涂饰；搂，刻。涂绘五彩，雕刻金银，装饰的十分工丽。形容文学作品词汇绚烂。

大而无当|虽然很大，但不实用。

大放厥词|厥，其，代词，他的。一在指大发议论，多是贬义。

椎心泣血|椎心，捶打胸脯；泣血，悲发得哭不出声音，就象眼睛中要流泪一样。形容悲痛到了极点。

唇亡齿寒|嘴唇没有了，牙齿就会感到寒冷。比喻关系密切，互相依存

得鱼忘筌|比喻达到目的后忘恩负义，背弃根本。

大腹便便|腹，肚子；便便，肥大的样子。肚子肥大，多形容孕妇和剥削者。

大相径庭|径庭，相差很大。形容彼此相去很远。

大巧若拙|真正灵巧的人，不自己炫耀，表面好象很笨拙。

待价而沽|沽，出卖。等待高价出售。旧时比喻某些人等待时机出来作官。

戴月披星|形容早出归，也形容不分昼夜地走路或在野外辛勤的劳作。

大方之家|指见多识广，懂得大道理的人。

洞若观火|形容观察事物极其分明，就像看火一样。

大快人心|使人们的心里非常痛快。常用以指坏人坏事受到应得的惩罚或打击。

弹精竭虑|耗尽精力，费尽心思。竭，用尽；虑，思索。

多事之秋|秋，年岁，时候。事变很多的时期。形容国家不安定

咄咄逼人|咄咄，使人惊惧的声音。原来形容说话伤人，令人难受。现在形容气垫汹汹，盛气凌人。也指形势发展很快，促使人努力赶上。

豆寇年华|旧时指女子十三

灯红酒绿|形容寻欢作乐的腐化生活。现多用贬义

严肃的外貌；岸然，严肃不易接近的样子。形容外貌严肃正经，现多用于贬义。

断鹤续凫|截短鹤的长腿，续接野鸭的短腿。比喻强行违反自然规律办事。

道路以目|旧形容社会的黑暗和统治者的暴虐。

尔虞我诈|尔，你；虞，欺骗；你欺骗我，我欺骗你。彼此互相玩弄手段。

耳鬃斯磨|鬃，面颊两边的头发；斯，互相。形容亲密相处的情景。指小儿女的相爱。

发愤图强|发愤，下定决心努力。图，谋求。下定决心，努力谋求强盛。

发聋振聩|聩，耳聋。发出很大的声响，使耳聋失也能听见。比喻用语言文字唤醒糊涂的人。也作振聋发聩。

发指毗裂|发指，头发向上直竖；毗裂，眼眶睁得开裂 。形容愤怒到了极点。

翻然（幡然）悔悟|翻（幡）然，大转变的样子。形容很快悔改醒悟。

翻云覆雨|比喻耍手段，弄权术，反复无常。

防微杜渐|微，细小，指事物的苗头；杜，杜构，堵塞；渐，事物的开端。在坏思想

# 经典语句

不是所有的人都能知道时光的含义，不是所有的人都懂得珍惜，这世间并没有分离与衰老的命运，只有肯爱与不肯爱的心。　　

伤口不管有多重，总有痊愈的一天。但遗憾不一样，它会跟随你直到生命终结。　　

真正的女神，跟漂亮无关。那是遍经世事之后，内心释放出来的一种张力。内心丰盛的女人即便不漂亮，也别有一种美丽。当一个女人真正摆脱了外貌的限制，才真能到达一种精神上的优美。至此，她的光芒，无人能挡！　　

其实你不知道自己想要什么是正常的。因为你还年轻。如果人一开始便明确地知道自己想要什么，要怎么做，那生活便没有了意义。你只有一路跋涉，历经艰难和险阻，承受挫折和磨砺，尝遍欢笑与泪水，才能最终找到自己真正想要什么，这才是活着的意义。　　

自由不是懒惰，不是散漫，不是闲云野鹤，而是找到一种最适合你的方式去实践你的价值。　　

让你难过的事情，有一天，你一定会笑着说出来。　　

敏感的人面对自己在意的人时，常会忍不住的胡乱猜疑，也总会容易感到患得患失，但这一切情绪都会在见到你的一个微笑之后烟消云散。

好的感情不是一味的单向付出，而是我在努力的同时也能收到你的回应；不是我为你改变许多，而是每一天都甘愿为对方做更好的自己；不是两个人互相捆绑，而是两个人一起去看更多更精彩的世界。　　

如果你总是因为只看到这个世界上消极的事而不敢迈出第一步，那你永远也不会拥有这种关系。　　

你割舍不下的，已经不是你喜欢的那个人了，而是那个默默付出的自己。当你惊叹于自己的付出的时候，你爱上的人，其实只是现在的你自己。到最后，在这场独角戏里，感动的人，只有你自己。　　

慢热型的人，对感情往往加倍执着。越缓慢的开始一段感情，内心的投入度也就越深。　　

人生悲哀的，不是昨天失去的太多，而是沉浸于昨天的悲哀之中，忘记了前行的路。　　

我羡慕的不是风华正茂的情侣，而是搀扶到老的夫妇。　　

生活是种律动，须有光有影，有左有右，有晴有雨，滋味就含在这变而不猛的曲折里。　　

容易被激怒的，大多是弱者。　　

不是不知道要做什么，而是知道，却仍然没有做。很多人的悲剧就在于此。　　

“无论你遇见谁，他都是你生命该出现的人，绝非偶然，他一定会教会你一些什么。”所以我也相信：“无论我走到哪里，那都是我该去的地方，经历一些我该经历的事，遇见我该遇见的人。” 　　

求而不得，舍而不能，得而不惜，这是人生最大的悲哀。　　

生活不会向你许诺什么，尤其不会向你许诺成功。它只会给你挣扎

世上没有一件工作不辛苦，没有一处人事不复杂。你排斥现在的不愉快，光阴也不会过得慢点。所以不要随意发脾气，谁都不欠你的。要学会低调，越努力越幸运。当人有了足够的内涵和物质做后盾，人生会变得底气十足！

总是看到比自己优秀的人，说明你正在往高处走；总是看到比自己差的人，说明你正在走下坡路。

人经常往上看，就会长高；老是低头捡便宜，就会驼背。　

说，是一种能力；不说，是一种智慧。　

人生就像很多双高跟鞋，你决定穿哪一双上街，你觉得哪一双最漂亮，哪一双最合脚，这些只有你自己穿过才能真正知道。　

一个能控制住不良情绪的人，比一个能拿下一座城池的人更强大。　

当我们拿花送给别人的时候，首先闻到花香的是自己；当我们抓起泥巴抛向别人的时候，首先弄脏的也是自己的手。　

人这么一辈子，年轻时所受的苦不是苦，都不过是一块跳板。人在跳板上，最难的不是跳下来那一刻，而是跳下来之前，心里的挣扎

一个人的心里存什么念头，他就会看到什么东西；他所看到的那个东西，最后会变成他的现实。　　

我们花了时间学说话，却要花数十年的时间学会闭嘴。　　

再热情的心也经不起冷漠，再爱你的人也经不起冷落。　　

只要脚还在地上，就别把自己看得太轻；只要还活在地球上，就别把自己看得太重。　　

临事须替别人想，论人先将自己想。　　

心理学家发现：一个人说的话若 90%以上是废话，他就快乐。若废话不足 50%，快乐感则不足。在交流中，没有太强目的性的语言，更容易让人亲近。——所以，我们每天都在找“幸福”。幸福是什么呢？大概就是找到了一个愿意听你说废话的人。　　

也许世界上本没有那么多的一拍即合，但需要反反复复去揣度对方是否喜欢自己这事儿真的挺浪费时间的。因为喜欢是藏不住的。拖拉半天还成不了的就趁早认清吧，别舍不得那点若即若离的温暖，你值得更好的。　　

做人如水，你高，我便退去，决不淹没你的优点；做人如水，你低，我便涌来，决不暴露你的缺陷；做人如水，你动，我便随行，决不撇下你的孤单；做人如水，你热，我便沸腾，决不妨碍你的热情；做人如水，你冷，我便凝固，决不漠视你的寒冷。上善若水，从善如流；如水人生，随缘从众。　　

每一个在你的生命里出现的人，都有原因。喜欢你的人，给了你温暖和勇气。你喜欢的人，让你学会了爱和自持。你不喜欢的人，教会你宽容与尊重。不喜欢你的人，让你自省与成长。　　

人的优雅关键在于控制自己的情绪，用嘴伤人是最愚蠢的一种行为。　　

当脾气来的时候，福气就走了！　　

做人处事，待人接物：重师者王，重友者霸，重己者亡。

不识货，半世苦；不识人，一世苦。

我的脾气赶走了很多人，但留下了最真的人。　　

生活是一次伟大的失眠，我们都处在清澈的半醒状态之中。　　

生活有时是令人沮丧的，但你可以努力让自己的过得开心。　　

我想尖叫，我想失去控制，我想把手甩在空中不管，忘记所有的一切。　　

不求此生匆匆过，但求每日都成长。　　

有些事，我假装不知道。有些话，我假装听不到。有些人，我假装对你笑。　　

每个人都希望真理站在自己一边，却没有想要站在真理的一边。

错过只在一瞬，思念却是一世。　　

要走好明天的路，必须记住昨天走过的路，思索今天正在走着的路。　　

有一种隐忍其实是蕴藏着的一种力量，有一种静默其实是惊天的告白。　　

那么多事情，跟青春绑在一起就是美好，离开青春，就是傻冒。

抬起头就能看到阳光，生活总是充满希望的。　　

爱一个不爱你的人就像抱着一颗仙人掌。你抱得越紧，越受伤。

对明天最好的准备就是今天做到最好。　　

在你的梦想和现实之间的距离，叫练习。　

孤独，是给你思考自己的时间。　　

一段简单的旋律，总会勾起一份不简单的回忆。　　

你不必逞强，时间一定会为你疗伤。　　

与其消极的逃避，不如勇敢一些面对。　　

不争，也有属于你的世界。

应该敬佩两种人，年轻时陪男人过苦日子的女人，年长时陪原配过好日子的男人。　　

谁说蓝色就代表忧伤，看看天空和海洋。　　

有时候感觉别人忽略了自己，想想可能是自己太闲了。　　

那么多事情，和青春绑在一起就是美好。离了青春，就是傻帽。

总希望在风雨欲来的时候，抱紧一些不想放弃的想法。　　

人应该适当活在自己的世界，不去过分关注外人的眼光。　　

时间就是我们当下的呼吸，每一刻都应全心全意。　　

睡觉是最好的解脱，睡着了，不悲不气不孤单，什么都烦恼都没有。　　

给自己最好的礼物：就是到一直向往的地方，走一走。　　

无论怎么样，一个人借故堕落总是不值得原谅的，越是没有人爱，越要爱己。　　

每一次眺望，都是怀揣梦想对未来的渴望。　　

向上爬时，对遇到的人好点，因为掉下来时，你还会遇到他们。

该放下时且放下，宽容别人，其实就是给自己留下一片海阔天空。　　

感谢我的青春，没有荒芜，肆意盛开。　　

不要害怕改变，可能会因此失去一些好的东西，但也可能会得到一些更好的东西。　　

人生不要得到的时候你在毁，失去的时候你在悔。　　

有没有这么一个人，你无数次说着要放弃，但终究还是舍不得。　　78

我的心，是一座小城，没有杂乱，没有喧嚷，只有一团薄雾，一阵微风，装着童年的纯真。　　

自由，是人生最美丽的境界。

有的人总是喜欢把自己伪装起来。可是越是这样，伤的就越深。

我心疼你，疼到忽略自己；我相信你，信到怀疑自己。　　

拿得起那是一种自信，放得下是一种解脱。拿得起放得下是做人的一种平衡。　　

未来难预测，我们只坚持当下的选择。　　

有时候，冷漠并不是无情，只是一种避免被伤害的工具。　　

不要装的太坚强，别人会把它当成伤害你的理由。　　

生活不是高速公路，哪来一路畅通。这一个转角，即使没有遇到谁，至少可以遇到焕然一新的自己。　　

所有人都想得到幸福，不愿承担痛苦，但是不下点小雨，哪来的彩虹？　　

人不是向外奔走才是旅行，静静坐着思维也是旅行，凡是探索

长大，成为你自己，是件需要很大勇气的事情。　　

快乐并不是说一切都很完美，只是你决心忽略那些不完美。　　

万事随缘，但不要放弃努力。　　

人生中最艰难的事，锻造了最坚强的你。　　

待我白发苍苍，容颜迟暮，你还会不会，依旧如此，牵着我双手，給我倾世温柔。　　

所谓幸福，就是一个笨蛋遇到一个傻瓜，引来无数人的羡慕和嫉妒，平淡一生。　　

人生本来非常简单，而且简单就是完美。　　

我们每一步，都走的太早。学会爱之前陷入，学会体谅之前离开。　　

有些话，说再多也没用；有些事，只有自己懂。　　

没有平静的生活，只有平静的心。　　

过去无法重写，但它却让我更加坚强。感谢每一次改变，每一次心碎，每一块伤疤。

